TITLE: Weapons Mod For NAITD.
echo off
cls
if not exist NAITD.GUN goto rff2gun 
if exist TILES015.GUN goto gun
if exist TILES015.TRA goto tra

:gun
if not exist TILES015.GUN goto error2
rename TILES015.ART TILES015.TRA
rename TILES015.GUN TILES015.ART
echo WEAPON ART INSTALLED.
pause
exit

:rff2gun
if not exist *.RFF goto error
copy NAITD.RFF NAITD.GUN
echo WEAPON ARCHIVES CREATED.
pause
exit

:tra
rename TILES015.ART TILES015.GUN
rename TILES015.TRA TILES015.ART
echo WEAPON ART UNINSTALLED.
pause
exit

:error
echo CAN'T FIND RESOURCE ARCHIVES! PLEASE REINSTALL BLOOD CORRECTLY!
pause
exit

:error2
echo CAN'T FIND WEAPON ART! PLEASE REINSTALL MOD CORRECTLY!
pause
exit